@import 'reset-header.css';
@import 'reset-menu.css';
:root{
  --c-table-header-cell-bg: #fef4f3;
  --c-table-border-bg: #f2f1f2;
  --ant-primary-2: #fef4f3;
}
/* 页面版的样式 */
.c-collapse-panel .ant-collapse > .ant-collapse-item > .ant-collapse-header {
  padding-left: 24px;
}
.c-collapse-panel .ant-collapse-header::after {
  left: 8px;
  width: 3px;
}
.c-collapse-panel .ant-collapse-header .title {
  font-size: 16px;
  font-weight: 500;
  color: #333333;
}


/* 表格上面搜索栏的样式 */
.c-search-panel + .c-divider{
  visibility: hidden;
}
/* 表格距离页面的间隙 */
.ant-space .c-view,
.table-info .ant-collapse-content-box {
  padding: 10px;
  border-radius: 6px;
}
.c-collapse-panel .ant-collapse{
  border-radius: 6px;
}
.c-collapse-panel .ant-collapse .ant-collapse-content{
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.split-wrapper .left-content{
  border-radius: 6px;
}
.c-view[getcomponent*=componentPath]{
  border-radius: 6px;
}
.ant-cascader-dropdown .ant-cascader-menu-item{
  border: none;
}

.tabs-view-content .ant-space{
  display: flex;
}

.c-search-action-group .ant-btn{
  min-width: 80px;
  padding: 4px;
}

.c-collapse-panel .ant-collapse-header .title{
  color: var(--primary-color);
}

.left_tree {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.left_tree .ant-tree .ant-tree-node-content-wrapper{
  min-height: 32px;
  line-height: 32px;
}

.left_tree .tree_box{
  flex: 1;
  overflow-y: auto;
}

.ant-breadcrumb-box{
  margin-bottom: 8px;
}

.tabs-view .tabs-view-content{
  padding-top: 0;
}

.ant-table-cell .ant-btn-link{
  padding: 0;
  height: auto;
  line-height: 1;
}

.tips-red {
  font-size: 14px;
  color: #d9001b;
  margin-left: 10px;
}